@font-face {
	font-family: "myFirstFont";
	src: url(fonts/HelveticaNeue-Light.otf);
}
body {
	font-family: "myFirstFont";
	background: #fff;
	margin: 0;
	font-size: 16px;
}
.left h1 {
	font-size: 30px;
	color: #f4380c;
	padding: 0;
	margin: 0 0 15px 0;
}
.right h2 {
	font-size: 14px;
	color: #fff;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	font-weight: normal;
}
.mainwraper {
	width: 100%;
	margin: 0;
}
.headerwraper {
	width: 100%;
	overflow: hidden;
}
.headerwraperinner {
	width: 100%;
	margin: 15px auto;
}
.logo {
	background: #fff;
	display: block;
}
.menuwraper {
	float: left;
	margin: -4px 0 0 0;
	padding: 0;
	width: 155px;
}
.menuwraper ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.menuwraper li {
}
.menuwraper li a {
	font-size: 16px;
	margin: 0 0 0 38px;
	padding: 0;
	text-decoration: none;
	text-transform: lowercase;
	color: #000;
	display: block;
}
.menuwraper li a:hover, .menuwraper li .active {
	color: #666;
	text-decoration: none;
}
.menuwraper li a.color {
	color: #ff6600;
}
.menuwraper a.liveaction {
	/*background: none repeat scroll 0 0 #000;*/

	color: red;
}
.menuwraper a.liveaction:hover {
	/*background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);*/

	color: red;
}
#content_image {
	font-size: 0;
}
#content_image, .connected-carousels {
	left: 155px;
	position: absolute;
	width: auto;
}
.connected-carousels {
	width: 80%;
	height:auto;
	min-height:82%;
}
.stage {
	
}
#content_image a {
	display: inline-block;
	font-size: 0;
	height: 200px;
	line-height: 0;
	margin: 0 2px 5px 2px;
	overflow: hidden;
	position: relative;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	width: 160px;
	background-size: cover !important;
}
#makeMeScrollable{
	width: 100%;
	position: absolute;
	height: 75px;
	margin: 0 auto;
	overflow: hidden;
	bottom:0;
}
.sthumb {
	width: 75px;
	height: 75px;
	display: inline-block;
	font-size: 0;
	cursor: pointer;
	float:left;
	border-right:4px solid #fff;
}
#makeMeScrollable div.scrollableArea img {
	position: relative;
	float: left;
	margin: 0 2px 0 0;
	padding: 0;
	cursor: pointer;
}
#makeMeScrollable div.scrollableArea .sthumb:hover, #makeMeScrollable div.scrollableArea .sthumb.select {
	opacity: .5;
}
#main-img, #main-video {
	/*height:450px;*/

	text-align: center;
	position: relative;
}
#main-img {
	height: auto;
	overflow:hidden;
}
#main-img ul li img {
	max-width: 100%;
	max-height: 750px;
}
.imgloader {
	position: absolute;
	width: 100px;
	height: 100px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 999999;
}
.stage .title {
	margin: 5px auto;
	text-align: left;
	color: #989898;
	text-transform: capitalize;
}
.expand-btn {
	background: #424242;
	color: #fff;
	display: block;
	text-align: left;
	border: 0;
	width: 90%;
	padding: 10px 35px;
	outline: none;
	margin: 0 auto;
}
.contactpage {
	max-width: 600px;
}
.slideshow-prev, .slideshow-next{
		position: absolute;
		top:50%;
		font-size: 30px;
		text-decoration: none;
		color:#fff;
		background: rgba(0,0,0,0.5);
		padding: 5px;
		z-index:2;
	}
	
	.slideshow-prev{
		left:0px;
		border-left: 3px solid #fff;
	}
	
	.slideshow-next{
		right:0px;
		border-right: 3px solid #fff;
	}
	.slideshow-next:hover {
  		text-decoration: none;
	}
	.slideshow-prev:hover {
  		text-decoration: none;
	}
 @media (min-width:1200px) {
.container {
	width: 923px;
}
}
 @media (min-width:992px) and (max-width:1199px) {
}
 @media (min-width:768px) and (max-width:991px) {
}
 @media (min-width:200px) and (max-width:767px) {
.menuwraper {
	display: none;
	width: 90%;
	margin: 0 auto;
	left: 0;
	right: 0;
	position: absolute;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.4);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.4);
	box-shadow: 0 0 5px rgba(0,0,0,.4);
	z-index: 999;
}
.menuwraper li a {
	background: rgba(255,255,255,0.98);
	padding: 5px 35px;
	margin: 0;
	border-top: 1px dotted #C3C3C3;
}
#snav img {
	margin-top: 4px;
}
.logo img {
	margin: 0 auto;
}
#content_image, .connected-carousels {
	width: 90%;
	left: 0;
	right: 0;
	margin: 5px auto 0 auto;
	text-align: center;
}
.stage .title {
	text-align: center;
	width: auto;
}
table {
}
 @media (max-width:360px) {
}
